# Class LegendLayoutRow

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a single row within a legend layout, typically used to organize and arrange legend items in a structured, row-based configuration.

    public class LegendLayoutRow

Inheritance
  object
  LegendLayoutRow

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Columns

    public List<LegendLayoutColumn>? Columns { get; set; }

#### Property Value

List<LegendLayoutColumn>

### GrowPriority

    public decimal? GrowPriority { get; set; }

#### Property Value

decimal?